.footer {
  min-width: 90rem;
  background-color: $color-white;
  padding: 10rem 4rem 2rem 4rem;
  display: flex;
  flex-direction: column;
  color: $color-primary-dark;

  &__top {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;

    &__item {
      max-width: 22%;
      font-size: 1.6rem;
      overflow: hidden;

      &__time {
        color: $color-secondary-light;
      }

    }
  }

  .form {
    width: 100%;
    height: 4rem;
    &__input {
      padding-left: 1rem;

      &::-webkit-input-placeholder {
        overflow: hidden;
        white-space: nowrap;
        text-overflow: ellipsis;
      }
    }
  }

  .btn--submit {
    padding-left: 0.8rem;
    padding-right: 0.8rem;
  }

}
